<?php

// Created by Ilhomjon on 06.03.2021
header('Content-type: text/html; charset=UTF-8');
require "connect.php";



$sql = "SELECT gruppa_id, gruppa_nomi, time FROM gruppa ";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $sql);

$count=1;

$list_gruppalar = array();

if ($result !== false && $result->num_rows > 0) {
    while($row=mysqli_fetch_array($result)){

        $gruppa_id=$row['gruppa_id'];
        $gruppa_nomi=$row['gruppa_nomi'];
        $time=$row['time'];

    	$brend_nomi = str_replace('"', '`', $brend_nomi);

         array_push($list_gruppalar,
            array(
                    'gruppa_id' => $gruppa_id,
                    'gruppa_nomi' => $gruppa_nomi,
                    'time' => $time
                 )
                );

		$count++;
	}

}

echo json_encode($list_gruppalar);
$conn->close();
?>
